{% set CodiceModulo = "SOLL_INT_STRUT_COM" %}
{% set Urn = "document:c_a794:sollecito.intervento.strutture.comunali;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Lavori Pubblici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="gestverde,edilscolastica,imptecnologici,telefonia,imptecnologici_nidi,gestverde_nidi,edilscolastica_nidi,telefonia_nidi,climatizzazione,elevazione,idrico-sanitario,impianto-elettrico,antifurto,antincendio,fognario,cancelli-carrali,magazzino,sport"
uo_globo_list=""
descrizione="Sollecito richiesta di intervento strutture comunali"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORIPUBBLICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="NO"
generabile_da="INT_STRUT_COM"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|220/08/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentazione fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}    
  Sollecito richiesta di intervento strutture comunali
{% endblock title %}

{% block content %}



<!-- script per select gerarchiche -->
<script>
   function setSubUrn() {

    var tipoIntervento = document.getElementById('Parametri_TipologiaIntervento').value;
    var tipoStruttura = document.getElementById('Parametri_TipoStruttura').value;
    var dettaglioEleIdr = document.getElementById('Parametri_InterventoEleIdr').value;
    var suburn = '';
    let arrSubUrnIntEleidr = ["climatizzazione", "elevazione","idrico-sanitario","impianto-elettrico", "antifurto", "antincendio", "fognario","cancelli-carrali"];

    // per impostare il sub urn verifico che la select con il dettaglio del Elettrico Idraulico non sia valorizzata e in caso positivo assegno i due sub urn standard 
    if (dettaglioEleIdr == '' )
    {
      console.log('No dettaglio - via');
      switch (tipoIntervento) {
        case 'Falegnameria':
          if (tipoStruttura == 'asilo nido' || tipoStruttura == 'ludoteca')
            {
                suburn = 'edilscolastica_nidi';
            }
            else {
                suburn = 'edilscolastica';
            }
        break; 
        case 'Edile':
          if (tipoStruttura == 'asilo nido' || tipoStruttura == 'ludoteca')
              {
                  suburn = 'edilscolastica_nidi';
              }
              else {
                  suburn = 'edilscolastica';
              }
        break; 
        case 'Verde':
          if (tipoStruttura == 'asilo nido' || tipoStruttura == 'ludoteca')
              {
                  suburn = 'gestverde_nidi';
              }
              else {
                  suburn = 'gestverde';
              }
        break; 
        case 'Telefonia':
          if (tipoStruttura == 'asilo nido' || tipoStruttura == 'ludoteca')
              {
                  suburn = 'telefonia_nidi';
              }
              else {
                  suburn = 'telefonia';
              }
        break; 
        case 'Vetri - Serramenti':
          if (tipoStruttura == 'asilo nido' || tipoStruttura == 'ludoteca')
              {
                  suburn = 'edilscolastica_nidi';
              }
              else {
                  suburn = 'edilscolastica';
              }
        break; 
        case 'Fabbro':
          if (tipoStruttura == 'asilo nido' || tipoStruttura == 'ludoteca')
              {
                  suburn = 'edilscolastica_nidi';
              }
              else {
                  suburn = 'edilscolastica';
              }
        break; 
        case 'Veneziane - Tende':
          if (tipoStruttura == 'asilo nido' || tipoStruttura == 'ludoteca')
              {
                  suburn = 'edilscolastica_nidi';
              }
              else {
                  suburn = 'edilscolastica';
              }
        break;
        case 'Magazzino - Attrezzatura':
              {
                  suburn = 'magazzino';
              }
        break;    
        case 'Attrezzature sportive':
              {
                  suburn = 'sport';
              }
        break;       
      }
    }
    else 
    {
      
      // se valorizzato campo di Elettrico/Idraulico prendo il value del suburn da quella select 
      // Recupero l'indice della select e prendo il nome del Suburn dall'array definito all'inizio di questa funzione (altrimenti i subunr avrebbero avuto nomi lunghi)
      switch (dettaglioEleIdr) {
        case 'impianto di climatizzazione (invernale ed estiva)':
            suburn = 'climatizzazione';
        break; 
        case 'impianto di elevazione':
            suburn = 'elevazione';
        break; 
        case 'impianto idrico sanitario':
            suburn = 'idrico-sanitario';
        break; 
        case 'impianto elettrico':
            suburn = 'impianto-elettrico';
        break; 
        case 'impianto antifurto e antintrusione':
            suburn = 'antifurto';
        break; 
        case 'impianto e presidi antincendio':
            suburn = 'antincendio';
        break; 
        case 'impianto fognario (spurghi)':
            suburn = 'fognario';
        break; 
        case 'cancelli carrali automatizzati':
            suburn = 'cancelli-carrali';
        break; 
      }
    }
    // Setto il suburn nel campo GLOBO del modulo
    document.getElementById('GLOBO_sub_urn').value = suburn;
  }
</script>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<!-- Campo Codice Istanza nascosto per importazione in Solo1 -->
<input id="Parametri_CodiceIstanza" name="Parametri_CodiceIstanza" type="hidden"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Sollecito richiesta di intervento N. ' + #Parametri_CodiceIstanza.value() + ' Prot ' + #Riferimenti_NumeroRegistrazione.value() + ' - Data ' + #Riferimenti_DataRegistrazione.value() + ' (' + #Parametri_TipologiaIntervento.value() + ') - ' + #Parametri_DescStruttura.value() + ' [RICINT_' + #GLOBO_sub_urn.value() + ']'"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="space-1"></div>

<div class="container">
  <div class="title-1"> 
    Sollecito richiesta di intervento manutentivo presso edifici comunali   
  </div>
</div>


<div class="space-1"></div>

<div class="container border bg-light">
  
  <div class="form-row border-bottom">
    <div class="col-lg-11">
      <span class="title"> il sottoscritto </span>
    </div>
    <div class="col-lg-1 text-right">
      <span style="pd4ml-visibility: hidden; pd4ml-display: none; margin-top: 5pt;">
        <img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )">
      </span>
    </div>
  </div>
  
  <!-- dati principali -->
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Titolare_Cognome"> Cognome </label>
      <input class="form-control" type="text" id="Titolare_Cognome" name="Titolare_Cognome" label="Cognome del soggetto Titolare" mandatory="true"> 
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Nome"> Nome </label>
      <input class="form-control" type="text" id="Titolare_Nome" name="Titolare_Nome" label="Nome del soggetto Titolare" mandatory="true">
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_CodiceFiscale"> Codice Fiscale </label>
      <input class="form-control" type="text" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale del soggetto Titolare" mandatory="true">
    </div>
  </div>
  <!-- Contatti -->
  <div class="form-row">
    <div class="form-group col-lg-2">
      <label for="Titolare_Telefono"> Telefono fisso </label>
      <input class="form-control" id="Titolare_Telefono" name="Titolare_Telefono" mandatory="#Titolare_TelefonoCellulare.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono del Titolare"/>
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_TelefonoCellulare"> Telefono cellulare </label>
      <input class="form-control" id="Titolare_TelefonoCellulare" name="Titolare_TelefonoCellulare" mandatory="#Titolare_Telefono.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Cellulare del Titolare"/>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_EMail"> Posta elettronica ordinaria </label>
      <input class="form-control" id="Titolare_EMail" name="Titolare_EMail" format="email" mandatory="true" label="Mail del Titolare"/>          
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_EMailPEC"> Posta elettronica certificata (domicilio digitale) </label>
      <input class="form-control"  id="domiciliodigitale" name="domiciliodigitale" format="pec" mandatory="false" label="Mail PEC del Titolare">
    </div>
  </div>

  <div class="form-row border-bottom">
    <div class="col-lg-12 mt-2">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Tipo_Qualifica"> Ruolo </label>
      <select class="form-control custom-select" id="Parametri_Tipo_Qualifica" name="Parametri_Tipo_Qualifica" label="Qualifica" mandatory="true">
        <option value=""></option>
        <option value="Responsabile">Responsabile/Gestore struttura</option>
        <option value="Delegato">Delegato per funzioni tecnico-amministrative</option>
        <option value ="Utente">Dipendente Comune di Bergamo</option>                
      </select>
    </div>
  </div>

  <div class="form-row border-bottom">
    <div class="col-lg-12 mt-2">
      <span class="title"> relativamente alla richiesta precedemente inviata: </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Titolare_Cognome">Data in cui è stata effettuata la richiesta</label>
      <input class="form-control" type="text" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" label="Cognome del soggetto Titolare" readonly="readonly" > 
    </div>
    <div class="form-group col-lg-6">
      <label for="Titolare_Nome">Numero del protocollo della precedente richiesta</label>
      <input class="form-control" type="text" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" label="Nome del soggetto Titolare" readonly="readonly" >
    </div>
  </div>
  <div class="form-row border-bottom">
    <div class="col-lg-12 mt-2">
      <span class="title">In riferimento all'edificio comunale:</span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Parametri_TipoStruttura"> Tipologia </label>
      <select class="form-control custom-select"  id="Parametri_TipoStruttura" name="Parametri_TipoStruttura" label="Tipo di struttura" readonly="readonly" >
        <option value=""></option>
        <option value="asilo nido">asilo nido</option>
        <option value="scuola infanzia">scuola infanzia</option>
        <option value="scuola primaria">scuola primaria</option>
        <option value="scuola secondaria">scuola secondaria</option>
        <option value="ludoteca">ludoteca / spazio gioco</option>
        <option value="campo da calcio">campo da calcio</option>
        <option value="palestra">palestra</option>
      </select>
    </div>
    <div class="form-group col-lg-9">
      <label for="Parametri_DescStruttura"> Denominazione </label>
      <input class="form-control" id="Parametri_DescStruttura" name="Parametri_DescStruttura" label="Nome della struttura" readonly="readonly" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_IndirizzoStruttura"> Indirizzo </label>
      <input class="form-control" id="Parametri_IndirizzoStruttura" name="Parametri_IndirizzoStruttura" label="Indirizzo struttura" readonly="readonly" />
    </div>            
  </div>

</div> 

  <!-- DATI NASCOSTI PER PROTOCOLLO -->
  <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
  <input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
  <input id="Titolare_ProvinciaResidenza" name="Titolare_ProvinciaResidenza" type="hidden" value="BG"/>
  <input id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" type="hidden" value="Bergamo"/>
  <input id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" type="hidden" dynamic_value="#Parametri_IndirizzoStruttura.value()"/>
  <input id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" type="hidden" value="1"/>
  <input id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" type="hidden" value="24100"/>

<div class="space-1"></div>

<div class="container">
  <div class="title-3"> IN CUI ERA STATO CHIESTO </div>  
</div>

{% set interventi = [ "Falegnameria",
"Elettrico/Idraulico",
"Edile",
"Verde",
"Telefonia",
"Fabbro",
"Vetri - Serramenti",
"Veneziane - Tende",
"Magazzino - Attrezzatura",
"Attrezzature sportive"] %}

{% set interventiEleIdr = [ "impianto di climatizzazione (invernale ed estiva)",
"impianto di elevazione",
"impianto idrico sanitario",
"impianto elettrico",
"impianto antifurto e antintrusione",
"impianto e presidi antincendio",
"impianto fognario (spurghi)",
"cancelli carrali automatizzati"] %}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_TipologiaIntervento"> Tipologia di intervento richiesto </label>
      <input class="form-control" id="Parametri_TipologiaIntervento" name="Parametri_TipologiaIntervento"  readonly="readonly"  />
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Priorita"> Priorità </label>
      <input class="form-control" id="Parametri_Priorita" name="Parametri_Priorita" readonly="readonly"  />
    </div>
  </div>

  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_InterventoEleIdr"> Tipologia Intervento Elettrico/Idraulico </label>
      <input class="form-control" id="Parametri_InterventoEleIdr" name="Parametri_InterventoEleIdr" readonly="readonly"  />
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Parametri_InterventoLinea"> Tipologia Intervento Telefonico </label>
      <input class="form-control" id="Parametri_InterventoLinea" name="Parametri_InterventoLinea" readonly="readonly"  />
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_LineaTelefonica"> Numero linea </label>
      <input class="form-control" id="Parametri_LineaTelefonica" name="Parametri_LineaTelefonica" readonly="readonly"  />
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_AltraLineaTelefonica"> Specificare Numero Linea </label>
      <input class="form-control" id="Parametri_AltraLineaTelefonica" name="Parametri_AltraLineaTelefonica" readonly="readonly" />
    </div>
  </div>

  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_DescrizioneIntervento"> Descrizione intervento/guasto/materiale precedentemente inserita </label>
      <textarea class="form-control" id="Parametri_DescrizioneIntervento" name="Parametri_DescrizioneIntervento" readonly="readonly"></textarea>
    </div>
  </div>

  <div class="form-row">
    <div class="form-group col-lg-3 pt-4">
      <label style="font-size: 1em;" for="Parametri_Intervento1"> Tipologia</label> 
      <input  class="form-control Etichette_Desc_Interventi" type="text"  id="Parametri_Intervento1" name="Parametri_Intervento1"  readonly="readonly">
    </div>
    <div class="form-group col-lg-9">
      <label style="font-size: 1em;" for="Parametri_DescrizioneIntervento">Richiesta N.1 - Descrizione intervento/guasto/materiale necessario</label>
      <textarea style="height:5em !important;" class="form-control" id="Parametri_DescrizioneIntervento1" name="Parametri_DescrizioneIntervento1"  readonly="readonly" ></textarea>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3 pt-4">
      <label style="font-size: 1em;" for="Parametri_Intervento2"> Tipologia</label> 
      <input  class="form-control Etichette_Desc_Interventi" type="text"  id="Parametri_Intervento2" name="Parametri_Intervento2" value="" readonly="readonly">
    </div>
    <div class="form-group col-lg-9">
      <label style="font-size: 1em;" for="Parametri_DescrizioneIntervento2">Richiesta N.2 - Descrizione intervento/guasto/materiale necessario</label>
      <textarea style="height:5em !important;" class="form-control" id="Parametri_DescrizioneIntervento2" name="Parametri_DescrizioneIntervento2"  readonly="readonly" ></textarea>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3 pt-4">
      <label style="font-size: 1em;" for="Parametri_Intervento3"> Tipologia</label> 
      <input  class="form-control Etichette_Desc_Interventi" type="text"  id="Parametri_Intervento3" name="Parametri_Intervento3" value="" readonly="readonly">
    </div>
    <div class="form-group col-lg-9">
      <label style="font-size: 1em;" for="Parametri_DescrizioneIntervento3">Richiesta N.3 - Descrizione intervento/guasto/materiale necessario</label>
      <textarea style="height:5em !important;" class="form-control" id="Parametri_DescrizioneIntervento3" name="Parametri_DescrizioneIntervento3"  readonly="readonly" ></textarea>
    </div>
  </div>

  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_AreaIntervento">Area intervento <i>(specificare il piano o l'ufficio o l'aula interessata dall'intervento)</i> </label>
      <input class="form-control" id="Parametri_AreaIntervento" name="Parametri_AreaIntervento" label="Area intervento"  readonly="readonly"  />
    </div>
  </div>
  <div class="form-row mt-2 mb-1">
    <div class="col-lg-12">
      <span class="title"> Motivazione del sollecito e aggiunta dettagli sulla richiesta precedente </span>
    </div>
  </div>
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-12">
      
      <textarea class="form-control" id="Parametri_MotivazioneSollecito" name="Parametri_MotivazioneSollecito" mandatory="true" onclick="setSubUrn()" ></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>


  <div class="container border bg-light">
    <!-- titoletto -->
    <div class="form-row border-bottom mb-3">
      <div class="col-lg-12 text-center">
        <div class="text-center" style="font-weight: bold;">
          Elenco degli allegati <br>
          <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
        </div>
      </div>
    </div>

    <div class="form-check indent-1">
      <input class="form-check-input" type="checkbox" id="DOC_FOTO" name="DOC_FOTO" value="OBBLIGATORIO" > 
      <label class="form-check-label" for="DOC_FOTO"> Documentazione fotografica aggiuntiva che descrive lo stato attuale dei luoghi e l'ambiente circostante </label>
    </div>

  </div>


  <div class="space-1"></div>

  <div class="container border bg-light">
    <div class="form-row border-bottom mb-3">
      <div class="col-lg-12 text-center">
        <div class="text-center" style="font-weight: bold;">
          Informativa sul trattamento dei dati personali <br>
          <span class="infoes"> (ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto Legislativo 30/06/2003, n. 196) </span>
        </div>
      </div>
    </div>
    <div id="Consenso_trattamento_dati_personali_group" name="Consenso_trattamento_dati_personali_group" label="Trattamento dati personali" mandatory="true"></div>
    <div class="form-check indent-1">
      <input class="form-check-input" group="Consenso_trattamento_dati_personali_group" id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" type="checkbox" value="SI" > 
      <label class="form-check-label" for="Consenso_trattamento_dati_personali"> dichiaro di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione dell'istanza. </label> 
    </div>
  </div>


  <div class="space-1"></div>

<div class="container">
  <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_sub_urn" name="GLOBO_sub_urn" type="hidden" value="" />

<input id="Parametri_Referente_Tecnico_Intervento" name="Parametri_Referente_Tecnico_Intervento" type="hidden" dynamic_value="
#Parametri_TipologiaIntervento.value() == '{{interventi[0]}}' ? 'Paolo Previtali' :
(#Parametri_TipologiaIntervento.value() == '{{interventi[1]}}' ? 'Elisabetta Bolognini' :
(#Parametri_TipologiaIntervento.value() == '{{interventi[2]}}' ? 'Elisabetta Bolognini' :
(#Parametri_TipologiaIntervento.value() == '{{interventi[3]}}' ? 'Warner Ravanelli' :
(#Parametri_TipologiaIntervento.value() == '{{interventi[4]}}' ? 'Maria Teresa Marchiorato' : 
(#Parametri_TipologiaIntervento.value() == '{{interventi[5]}}' ? 'Paolo Previtali' : 
(#Parametri_TipologiaIntervento.value() == '{{interventi[6]}}' ? 'Paolo Previtali' :
(#Parametri_TipologiaIntervento.value() == '{{interventi[7]}}' ? 'Paolo Previtali' :
(#Parametri_TipologiaIntervento.value() == '{{interventi[8]}}' ? 'Lucia Gusmini' :
(#Parametri_TipologiaIntervento.value() == '{{interventi[5]}}' ? 'Simona Gava' :
'')))))))))" />

<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" type="hidden" value="" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

